2017-04-23 14:54 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002520NetSurfRISC OS-specificpublic2017-04-23 10:19
ReporterDave Higton 
Assigned To 
SeverityminorReproducibilityalways 
StatusresolvedResolutionfixed 
PlatformOSOS Version5.23 (14 Dec 16)
Product Version3.7 
Target VersionFixed in Version3.7 
Summary0002520: Hotlist "Last visit" and "Visits" text overwrites labels
DescriptionThe date of the last visit overwrites the "Last visit" label, and the number of visits overwrites the "Visits" label. See attached Overprint.png file.
Additional InformationOccurs in CI #3934 but not CI #3928, which are the nearest I have.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #3934
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0001519

Michael Drake (administrator)

Possibly fixed by http://git.netsurf-browser.org/netsurf.git/commit/?id=703fd10400f83bd136acf46162fe109f87d5e538
Dave Higton

~0001520

Dave Higton (developer)

Fixed in version CI #3984. Thank you, Michael!
+Notes

-Issue History
Date Modified Username Field Change
2017-02-03 20:48 Dave Higton New Issue
2017-02-03 20:48 Dave Higton File Added: Overprint.png
2017-02-12 14:37 Michael Drake Note Added: 0001519
2017-02-12 15:24 Dave Higton Note Added: 0001520
2017-02-12 15:24 Dave Higton Status new => resolved
2017-02-12 15:24 Dave Higton Resolution open => fixed
2017-04-23 10:19 Vincent Sanders Product Version => 3.7
2017-04-23 10:19 Vincent Sanders Fixed in Version => 3.7
+Issue History